/* site layout, code propery of gamesnow.biz (replaymedia) 
   all rights RESERVED. active copyright protection by law
------------------------------------------------------ */

*{margin:0;padding:0;}
body{background-color:#B6B6B6;font-size:12px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
#container{width:987px;margin:0 auto;position:relative;padding:0;}
#page_header{width:987px;height:147px;overflow:hidden;background-image:url("img/header.gif");background-repeat:no-repeat;background-position:bottom left;vertical-align:bottom;left:0;padding:0;}
#page_close{width:987px;height:57px;overflow:hidden;background-image:url("img/closer.gif");background-repeat:no-repeat;vertical-align:bottom;left:0;padding:0;}
#page_copyright{width:987px;height:27px;text-align:center;}
#page_menu{width:987px;height:54px;overflow:hidden;background-image:url("img/menubar.gif");background-repeat:no-repeat;background-position:bottom left;vertical-align:bottom;left:0;padding:0;}
#games_bodybox_biznow,#games_copyright_bodybox_biznow,#games_2_bodybox_biznow{width:987px;background-image:url("img/bg.gif");background-color:#EEE;vertical-align:top;left:0;position:relative;padding:0;float:left;}

#cse-search-results{padding:20px;}

.desc{width:315px;height:269px;text-align:left;float:left;}
.desc2{width:305px;height:269px;text-align:right;float:right;}
.add1{width:280px;height:299px;text-align:left;float:left;}
.add2{width:340px;height:299px;text-align:right;float:right;}
.menu_home{height:41px;border:0;}
.menu_action{height:41px;border:0;}
.menu_adventure{height:41px;border:0;}
.menu_girls{height:41px;border:0;}
.menu_puzzle{height:41px;border:0;}
.menu_race{height:41px;border:0;}
.menu_skill{height:41px;border:0;}
.menu_sport{height:41px;border:0;}
.menu_strategy{height:41px;border:0;}
.menu_website{height:41px;border:0;}

.column{width:758px;height:1810px;padding:0;position:relative;}
.column2{width:758px;height:1207px;padding:0;position:relative;}
.column3{width:758px;height:1267px;padding:0;position:relative;}

#list,#list2,#feedlist{float:left;position:relative;}
#list li{display:block;float:left;margin:0;overflow:hidden;background-image:url("img/gameicon.gif");width:185px;height:181px;padding:0 3px 0 0;}
#list2 li{display:block;float:left;margin:0;overflow:hidden;background-image:url("img/gameicon2.gif");width:246px;height:201px;padding:0 3px 0 0;}
#feedlist li{display:block;float:left;margin:0;overflow:hidden;background-image:url("img/feedicon.gif");width:185px;height:181px;padding:0 3px 0 0;}
#list a img,#list2 a img,#feedlist a img{float:left;margin:0;border:0;}
#list a img{width:171px;height:123px;padding:0 0 16px;}
#list2 a img{width:233px;height:123px;padding:0 0 16px;}
#feedlist a img{width:171px;height:123px;padding:0 0 16px;}
#list a,#list2 a,#feedlist a{display:block;margin:7px 1px 0 7px;text-decoration:none;overflow:hidden;}

.gametitle{color:#000000;font-family:Arial, sans-serif;text-decoration:none;text-align:center;font-size:12px;}
.gamedownload{color:#BB0000;font-family:Arial, sans-serif;text-decoration:none;text-align:center;font-size:12px;}
.gametop{width:750px;height:10px;background-image:url("img/gametop.gif");position:relative;padding:0;}
.gamebottom{width:750px;height:13px;background-image:url("img/gamebot.gif");position:relative;padding:0;}
.gamebody{width:750px;background-image:url("img/gamebody.gif");position:relative;text-align:center;padding:0;}
.freegame_top{width:750px;height:10px;background-image:url("img/fgametop.gif");position:relative;padding:0;}
.ad_top{width:750px;height:5px;background-image:url("img/fgametop.gif");position:relative;padding:0;}
.ad_body{width:710px;height:280px;background-image:url("img/fgamebody.gif");position:relative;text-align:center;padding:20px;}
.freegame_bottom{width:750px;height:13px;background-image:url("img/fgamebot.gif");position:relative;padding:0;}
.freegame_body{width:710px;height:270px;background-image:url("img/fgamebody.gif");position:relative;text-align:center;padding:20px;}
.fmenu{padding:0 0 0 7px;}
#leftbox{width:758px;float:right;position:relative;padding:0;}
.leftbody{width:750px;height:119px;background-image:url("img/leader.gif");position:relative;padding:0;}
#rightbox{width:229px;float:left;position:relative;padding:0;}
#rightbox .rightbody{width:229px;height:229px;background-image:url("img/rightad.gif");vertical-align:top;left:0;padding:0;}
#rightbox .rightmenu{width:229px;height:32px;background-image:url("img/menu.gif");vertical-align:top;left:0;padding:0;}
#rightbox .game_now_biz_rightsearch{width:229px;height:30px;}
.free_online_games_info{width:750px;height:219px;background-image:url("img/info.gif");position:relative;padding:0;font-size:12px;float:left;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.botad{width:750px;height:119px;background-image:url("img/bottom.gif");position:relative;float:left;padding:0;}
.botad2{width:750px;height:119px;position:relative;padding:0;}
.bbb{width:90px;}
.bab{width:116px;}
.topmenubox{left:11px;top:3px;position:relative;}
.leftadbox{left:10px;top:13px;position:relative;}
.rightadbox{left:16px;top:13px;position:relative;}
.bottomadbox{left:10px;top:13px;position:relative;}
.game_now_rightsearchbox_biz{left:8px;top:1px;position:relative;}

h1{color:#FFF;float:left;top:45px;position:absolute;font-size:12px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
h2{color:#000;font-size:16px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.freeonlinegames_news{color:#FFF;top:45px;left:180px;width:800px;text-align:right;position:absolute;font-size:12px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.freeonlinegames_infos{color:#000;top:20px;left:20px;width:700px;height:200px;font-size:12px;position:relative;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.copyright{color:#000;top:10px;left:26px;width:700px;height:20px;font-size:11px;position:relative;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.footertxt{color:#444;font-size:9px;position:relative;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.games_for_free_games_biz{font-size:12px;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}

.topmenuitem{float:left;text-decoration:none;}
.menubox,.menubox2{margin:1px 0 2px 2px;border:0;}
.menubox a,.gamebox a:visited,.menubox a:hover{padding-left:5px;display:block;color:#000;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:13px;text-align:left;text-decoration:none;width:204px;height:27px;vertical-align:top;left:0;padding:5px 0 0 18px;}
.menubox2 a,.gamebox a:visited,.menubox2 a:hover{padding-left:5px;display:block;color:#000;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:13px;text-align:left;text-decoration:none;width:204px;height:22px;vertical-align:top;left:0;padding:5px 0 0 18px;}
.menubox a,.gamebox a:visited{background-image:url("img/menu.gif");}
.menubox a:hover{background-image:url("img/menu2.gif");}
.menubox2 a,.gamebox a:visited{background-image:url("img/menu3.gif");}
.menubox2 a:hover{background-image:url("img/menu4.gif");}
.maincat{font-weight:bold;}

.freegames{color:#000;float:left;top:8px;left:25px;position:relative;font-size:12px;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
#gameloader{background-image:url("img/loadad.gif");font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;position:relative;width:750px;height:526px;padding-top:14px;}
#progressindicator,#startGameText{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 10px;}
#startGameText a{color:#FF4E00;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;text-decoration:none;}
#startGameText a:hover{color:#000;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}

.sharebar{background-image:url("img/sharebar.gif");margin-left:auto;margin-right:auto;width:446px;height:29px;margin-top:10px;}
.sharebarformat{position:relative;top:4px;}